Source: libpkcs11-#CFGDIST#
Section: restricted/libs
Priority: optional
Maintainer: FNMT <tarjetas@fnmt.es>
#Build-Depends: debhelper (>= 8.0.0), autotools-dev
Build-Depends: 
Standards-Version: 3.9.2

Package: libpkcs11-#CFGDIST# 
Architecture: any
Depends: pinentry-gtk2 (>= 0.7.2-3) | pinentry-qt (>= 0.7.2-3) | pinentry-gtk (>= 0.7.2-3), debconf (>= 1.4.72ubuntu9), pcscd (>= 1.5.5-4), libassuan0 (>= 1.0.0)
#Description: <insert up to 60 chars description>
# <insert long description, indented with spaces>
Description: SmartCard library with support for #CFGDIST# card
 This package contains the necessary libraries for #CFGDIST# card.
 These libraries allow programs to access data, such as
 cryptographic keys, on specific PKCS#15 FNMT smart card.

